
.section{
    padding: 5.7rem 1.4rem;  
}

.top-bar{
    height: 3rem;
    font-size: 1.4rem;
    padding-right: 1.4rem;  
}



.menu-btn{
    display: none;
}

.menu{
    position: static;
    width: auto;
    opacity: 1;
    pointer-events: auto;
    flex-direction: row;
    background-color: transparent;
   
}

.menu a{
    padding: 0 1rem;
    color: var(--first-color);
}

.menu a:hover{
    background-color: transparent;
}

.header{
    position: sticky;
    top:0;
    padding: 0.5rem;
    height: calc(var(--header-height) - 0.5rem);
    z-index: 1;
}

h1{
    font-size: 3.6rem;
}

h2{
    font-size: 3.6rem;
}

.section-title{   
    width: 550px;      
}


.wrapper-planes{
    display:flex;
    flex-direction: row;
    padding-bottom:  7rem;
}

.gallery {
    width: 100%;
}

#gallery-container{
    max-width: auto;
    grid-template-columns: repeat(3,1fr);       
}

#internal-container-lightbox{
    max-width: 60vw;
    min-height: 33vh;
}

#formulario{
    margin: auto;
    width: 90%;    
  }
  
  .clientes h2 {
    padding: 7rem 0;  
  }
  
  .wrapper-form{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  
  .wrapper-img-form{
    width: 50vw;
  
   
  }
  
  .img-contacto{
    /* width: 51% ; */
    margin: auto;
   
    
  }
  /* form { 
    width: 90%;
    margin: 0;
  } */
  
  .wrapper-form2{
    width: 50vw;
   
  }

  .footer{
      display: flex;
      flex-direction: row;
      justify-content: space-around;
  }